Page MenuHomePhabricator

GeoIP cookie not listed in Cookie statement table
Closed, ResolvedPublic

Description

While reviewing another task, I found that the GeoIP cookie is not listed and described at https://wikimediafoundation.org/wiki/Cookie_statement.

I don't know who this should be assigned to.

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 5 2016, 10:50 PM
Restricted Application added a subscriber: JEumerus. · View Herald TranscriptJul 5 2016, 10:57 PM
ZhouZ moved this task from Backlog to Legal Done on the WMF-Legal board.Jul 18 2016, 11:14 PM
jayvdb added a subscriber: jayvdb.Jul 19 2016, 3:40 AM

Legal-Done, but not resolved/page not updated?

ZhouZ moved this task from Legal Done to Assigned on the WMF-Legal board.EditedJul 19 2016, 5:28 PM
ZhouZ added a subscriber: ZhouZ.

@jayvdb: A mistake.

Update complete.

APalmer_WMF moved this task from Assigned to Legal Done on the WMF-Legal board.Jul 21 2016, 8:47 PM
dpatrick closed this task as Resolved.Jul 21 2016, 9:46 PM
dpatrick claimed this task.

Thanks @APalmer_WMF!